/******************************************/
/* Constants and functions for the beeper */
/******************************************/
#include "beep.h"

/***** The simulation printing function *****/

char* _BEEP_TYPE_to_text (b)
BEEP_TYPE b; {
   static char res[2];
   sprintf(res, "%1d", b);
   return res;
}

/***** The combination function *****/

BEEP_TYPE COMBINE_BEEPS (beep1,beep2)
BEEP_TYPE beep1, beep2; {
   return (beep1+beep2);
}
